[Desktop Entry]
X-Omaha-ID=MouseSingleClick
Name=Mouse-driven - single-click moves
Name[fr]=À la souris - mouvements en un clic
X-Omaha-Interactive=true
X-Omaha-Move-Categories=Omaha.Core.moves.PutOnlyMove;
Type=X-Omaha-PlayerDriver
X-Omaha-Package=Omaha.PlayerDrivers.MouseSingleClick
X-Omaha-Class=MouseSingleClickPlayerDriver
